This page was not yet optimized for use on mobile devices.
VMware vCloud Networking and Security 5.5.0a
Certificate details
| Status | archived |
|---|---|
| Valid from | 26.03.2014 |
| Valid until | 26.03.2019 |
| Scheme | ๐จ๐ฆ CA |
| Manufacturer | VMware Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | EAL4+, ALC_FLR.2 |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
OK
Convert pdf to text:
ERROR
Extract keywords:
ERROR
Certification report
Extracted keywords
Symmetric Algorithms
AES, Triple-DES, 3DES, HMACHash functions
SHA-1Protocols
SSH, TLS, IPsec, VPNLibraries
NSSSecurity level
EAL 4, EAL4+, EAL 4 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2Security Functional Requirements (SFR)
FCS_TLS_EXT.1Certificates
383-4-228-CRSecurity target
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-256, AES256, DES, Triple-DES, 3DES, HMAC, CMACAsymmetric Algorithms
DSAHash functions
SHA-1, SHA256, SHA-224, SHA-256, SHA-384, SHA-512Schemes
Key ExchangeProtocols
SSH, SSL, TLS, TLS 1.0, TLS 1.1, TLS 1.2, IKE, IPsec, VPNRandomness
PRNG, DRBGLibraries
NSSBlock cipher modes
ECB, CBC, CTR, CFB, OFBTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256Vendor
Microsoft, CiscoSecurity level
EAL4+, EAL4, EAL4 augmentedClaims
O.MEDIAT, O.PROTECTED_COMMUNICATI, O.SCAN, O.SYSTEM_MONITORING, O.TOE_ADMINISTRATION, O.TRUSTEDPATH, O.PROTECTED_COMMUNICAT, T.ADMIN_ERROR, T.EXPLOIT, T.MEDIAT, T.UNAUTHORIZED_ACCESS, T.UNDETECTED_ACTIONS, T.UNTRUSTPATH, A.NOEVIL, A.PHYSICAL, A.REMACC, A.SINGEN, OE.GUIDAN, OE.REMACC, OE.SINGEN, OE.NOEVIL, OE.PHYSICALSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Security Functional Requirements (SFR)
FAU_GEN, FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_STG.1, FAU_STG.4, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SAR.3.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3, FAU_STG.4.1, FCS_TLS_EXT.1, FCS_TLS_EXT.1.1, FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.2, FCS_CKM.4.1, FCS_COP.1.1, FDP_IFC.1, FDP_IFF.1, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_ACC.1, FIA_ATD.1, FIA_UAU.2, FIA_UAU.5, FIA_UAU.7, FIA_UID.2, FIA_UID.1, FIA_ATD.1.1, FIA_UAU.1, FIA_UAU.2.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UAU.7.1, FIA_UID.2.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_STM.1, FPT_ITT.1, FPT_RPL.1, FPT_STM.1.1, FPT_ITT.1.1, FPT_RPL.1.1, FPT_RPL.1.2, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Standards
FIPS 1, FIPS 140-2, FIPS 46-3, FIPS PUB 197, FIPS PUB 186-3, FIPS PUB 186-2, FIPS PUB 186-4, SP 800-90A, NIST SP 800-90A, PKCS #1, PKCS#1, RFC 26, RFC 2246, RFC 4346, RFC 5246, RFC 2818, RFC 47, RFC 2406Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
383-4-228Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-228%20cert%20v0.1e.doc",
"dgst": "0c4bd302619786d8",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "383-4-228",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"5.5.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "VMware Inc.",
"manufacturer_web": "https://www.vmware.com",
"name": "VMware vCloud Networking and Security 5.5.0a",
"not_valid_after": "2019-03-26",
"not_valid_before": "2014-03-26",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "383-4-228 cert v0.1e.doc",
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "383-4-228 CR v1.0e.pdf",
"report_frontpage": {
"CA": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"383-4-228-CR": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 4,
"EAL 4 augmented": 2,
"EAL4+": 1
}
},
"cc_sfr": {
"FCS": {
"FCS_TLS_EXT.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"NSS": {
"NSS": 1
}
},
"crypto_protocol": {
"IPsec": {
"IPsec": 2
},
"SSH": {
"SSH": 3
},
"TLS": {
"TLS": {
"TLS": 1
}
},
"VPN": {
"VPN": 3
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 1,
"FIPS 180-2": 1,
"FIPS 186-2": 1,
"FIPS 197": 1,
"FIPS 198": 1,
"FIPS 46-3": 1
},
"ISO": {
"ISO/IEC 17025:2005": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
},
"DES": {
"3DES": {
"3DES": 1,
"Triple-DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "cpclark",
"/CCEF": "CGI IT Security Evaluation \u0026 Test Facility ",
"/CR date": "26 March 2014",
"/CR version": "1.0",
"/Certificate date": "26 March 2014",
"/Company": "CSEC-CSTC",
"/CreationDate": "D:20140326141819-04\u002700\u0027",
"/Creator": "Acrobat PDFMaker 9.0 for Word",
"/Developer name": "VMware, Inc.",
"/Document number": "383-4-228-CR",
"/ETR title, version, date": "VMware vCloud Networking and Security 5.5.0a Common Criteria EAL4+ Evaluation ETR v0.6, February 26, 2014",
"/Evaluation completion date": "26 February 2014",
"/ModDate": "D:20140326141822-04\u002700\u0027",
"/Producer": "Adobe PDF Library 9.0",
"/ST Title": "VMware, Inc. vCloud Networking and Security 5.5.0a Security Target",
"/ST date": "19 February 2014",
"/ST version": "v1.8",
"/SourceModified": "D:20140326181750",
"/Sponsor": "VMware, Inc.",
"/TOE Version": "v5.5.0a",
"/TOE name and version": "VMware vCloud Networking and Security 5.5.0a",
"/TOE short name": "VCNS v5.5.0a",
"/Title": "EAL 2 Evaluation of \u003cTOE name and version\u003e",
"pdf_file_size_bytes": 114472,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 17
},
"st_filename": "383-4-228 ST v2.0.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DSA": {
"DSA": 6
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.NOEVIL": 3,
"A.PHYSICAL": 2,
"A.REMACC": 2,
"A.SINGEN": 2
},
"O": {
"O.MEDIAT": 4,
"O.PROTECTED_COMMUNICAT": 2,
"O.PROTECTED_COMMUNICATI": 2,
"O.SCAN": 5,
"O.SYSTEM_MONITORING": 4,
"O.TOE_ADMINISTRATION": 6,
"O.TRUSTEDPATH": 4
},
"OE": {
"OE.GUIDAN": 3,
"OE.NOEVIL": 3,
"OE.PHYSICAL": 3,
"OE.REMACC": 3,
"OE.SINGEN": 3
},
"T": {
"T.ADMIN_ERROR": 2,
"T.EXPLOIT": 2,
"T.MEDIAT": 2,
"T.UNAUTHORIZED_ACCESS": 2,
"T.UNDETECTED_ACTIONS": 2,
"T.UNTRUSTPATH": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 4,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL4": 6,
"EAL4 augmented": 1,
"EAL4+": 3
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 2,
"FAU_GEN.1": 11,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 7,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 8,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 6,
"FAU_SAR.2.1": 1,
"FAU_SAR.3": 6,
"FAU_SAR.3.1": 1,
"FAU_STG.1": 7,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 1,
"FAU_STG.4": 6,
"FAU_STG.4.1": 1
},
"FCS": {
"FCS_CKM.1": 10,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 8,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 9,
"FCS_COP.1.1": 1,
"FCS_TLS_EXT.1": 16,
"FCS_TLS_EXT.1.1": 2
},
"FDP": {
"FDP_ACC.1": 2,
"FDP_IFC.1": 27,
"FDP_IFC.1.1": 3,
"FDP_IFF.1": 32,
"FDP_IFF.1.1": 3,
"FDP_IFF.1.2": 3,
"FDP_IFF.1.3": 3,
"FDP_IFF.1.4": 3,
"FDP_IFF.1.5": 3,
"FDP_ITC.1": 2,
"FDP_ITC.2": 2
},
"FIA": {
"FIA_ATD.1": 6,
"FIA_ATD.1.1": 4,
"FIA_UAU.1": 4,
"FIA_UAU.2": 7,
"FIA_UAU.2.1": 1,
"FIA_UAU.5": 8,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UAU.7": 6,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 12,
"FIA_UID.2": 9,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF.1": 14,
"FMT_MOF.1.1": 2,
"FMT_MSA.1": 13,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 20,
"FMT_MSA.3.1": 2,
"FMT_MSA.3.2": 2,
"FMT_MTD.1": 12,
"FMT_MTD.1.1": 2,
"FMT_SMF.1": 14,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 20,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ITT.1": 6,
"FPT_ITT.1.1": 1,
"FPT_RPL.1": 6,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_STM.1": 11,
"FPT_STM.1.1": 3
},
"FTP": {
"FTP_ITC.1": 7,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 6,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 14
},
"CFB": {
"CFB": 1
},
"CTR": {
"CTR": 3
},
"ECB": {
"ECB": 11
},
"OFB": {
"OFB": 6
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"NSS": {
"NSS": 5
}
},
"crypto_protocol": {
"IKE": {
"IKE": 4
},
"IPsec": {
"IPsec": 14
},
"SSH": {
"SSH": 27
},
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 52,
"TLS 1.0": 2,
"TLS 1.1": 1,
"TLS 1.2": 1
}
},
"VPN": {
"VPN": 48
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 14
},
"SHA2": {
"SHA-224": 14,
"SHA-256": 14,
"SHA-384": 12,
"SHA-512": 12,
"SHA256": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 3,
"PRNG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 1": 1,
"FIPS 140-2": 3,
"FIPS 46-3": 7,
"FIPS PUB 186-2": 12,
"FIPS PUB 186-3": 11,
"FIPS PUB 186-4": 2,
"FIPS PUB 197": 6
},
"NIST": {
"NIST SP 800-90A": 2,
"SP 800-90A": 3
},
"PKCS": {
"PKCS #1": 4,
"PKCS#1": 6
},
"RFC": {
"RFC 2246": 2,
"RFC 2406": 1,
"RFC 26": 1,
"RFC 2818": 1,
"RFC 4346": 1,
"RFC 47": 1,
"RFC 5246": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 18,
"AES-128": 2,
"AES-256": 1,
"AES256": 1
}
},
"DES": {
"3DES": {
"3DES": 1,
"Triple-DES": 7
},
"DES": {
"DES": 2
}
},
"constructions": {
"MAC": {
"CMAC": 2,
"HMAC": 34
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 1
}
},
"vendor": {
"Cisco": {
"Cisco": 1
},
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Debra Baker",
"/CreationDate": "D:20140321144228-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20140321144228-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Office Word 2007",
"/Subject": "vCloud Networking and Security",
"/Title": "Security Target",
"pdf_file_size_bytes": 1414699,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.vmware.com/",
"http://www.corsec.com/",
"http://www.vmware.com/go/patents",
"http://www.all-acronyms.com/DRBG/Deterministic_Random_Bit_Generator/1273417",
"http://en.wikipedia.org/wiki/Federal_Information_Processing_Standard",
"http://www.vmware.com/security/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 77
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-228%20CR%20v1.0e.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-228%20ST%20v2.0.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": true,
"extract_ok": false,
"json_hash": null,
"source_hash": "5aac43b9c09abdbf4c4af23f8beb958208a165bb6d3f412c35715718b5578379",
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "1edc527b278cc10e6d2d202f7afd6f87eba1f0141c935bbe95b35683092284e6",
"source_hash": "7bd697b6804b709ead58b8fa37c79b347c5b37f4b337ad920e172708f9312fd1",
"txt_hash": "54fa377a969a8c61979cbe6af7e13fee3e30aa8a2da66c4bbd1bf66ee84db236"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "3ac793d9a2852436792a538cc84168edc4c17247815ce7baebb87377b9d83d16",
"source_hash": "1f51489ca4405e0421a3bdac3030421a11b31948eaa7057463285693a80f6fe7",
"txt_hash": "9f04061f64821d8f825267ffdf3ec63f95ef601b7e6b3863f76177413f13da62"
}
},
"status": "archived"
}